RubyGems Navigation menu

busser-serverspecrb19 0.5.12

A Busser runner plugin for Serverspec

Versions:

  1. 0.5.12 - July 30, 2018 (10 KB)
  2. 0.5.11 - July 30, 2018 (10.5 KB)
  3. 0.5.10 - July 30, 2018 (10.5 KB)
  4. 0.5.9 - July 27, 2018 (10 KB)

Runtime Dependencies (1):

Development Dependencies (9):

Owners:

SHA 256 checksum:

66ffd2ac926b6a5d1838319b15ca08432599e004d2cb3566a3bb83ae097d195c

Total downloads 1,612

For this version 535

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: